import {Component, OnInit} from '@angular/core';
import {LocalNotifications} from '@ionic-native/local-notifications/ngx';

@Component({
    selector: 'app-page-three',
    templateUrl: './page-three.component.html',
    styleUrls: ['./page-three.component.scss'],
})
export class PageThreeComponent implements OnInit {

    index = 0;

    constructor(private localNotifications: LocalNotifications) {
    }

    ngOnInit() {
    }

    show() {
        this.localNotifications.schedule({
            id: 1,
            text: 'Single ' + this.index,
            sound: null
        });
        this.index++;
    }
}
